/* Registered app title alert */
"Great! You've registered Img2icns!" = "Great! You've registered Img2icns!";

/* Unregistered app title alert */
"Img2icns is not registered" = "Img2icns is not registered";

/* Warning when an invalid image is processed */
"Invalid image file %@" = "Invalid image file %@";

/* Title warning when the user drop no valid images */
"No valid images found" = "No valid images found";

/* Registered failure app title alert */
"Something went wrong" = "Something went wrong";

/* Unregistered app alert */
"Sorry this feauture is only available to registered users." = "Sorry this feauture is only available to registered users.";

/* Warning when the user drop no valid images */
"Sorry, the files you selected are not supported by img2icns." = "Sorry, the files you selected are not supported by img2icns.";

/* Registered failure app alert */
"Sorry, your serial code is not valid. If you have purchased Img2icns, please use the 'Send Feedback...' menu item under the Help menu and we will sort it out." = "Sorry, your serial code is not valid. If you have purchased Img2icns, please use the 'Send Feedback...' menu item under the Help menu and we will sort it out.";

/* Registered app alert */
"Thank you for registering Img2icns - we hope you will enjoy it." = "Thank you for registering Img2icns - we hope you will enjoy it.";

